MediaWiki:Common.css: Difference between revisions

align content center with max-width 600px
Tag: Reverted
m important
Tags: Reverted Mobile edit Mobile web edit
Line 123: Line 123:
@media (max-width: 600px) {
@media (max-width: 600px) {
#welcome-box {
#welcome-box {
align-content: center;
align-content: center !important;
}
}
}
}